/*

Inherited Styles

*/

.main-content-section {
    padding-top: 0 !important;
}

[data-locations], [data-locations-map] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
}

[data-locations-map].blur {
    filter: blur(20px);
}

[data-locations-map].blur:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background: rgba(255,255,255, 0.1);
  }

[data-locations] {
    position: relative;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

[data-locations] * {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

@media only screen and (min-width: 1001px) {
    [data-locations] {
        min-height: calc(100vh - 132px);
    }
}

@media only screen and (min-width: 1001px) {
    [data-locations] [data-locations-map] {
        left: auto;
        right: 0;
        width: calc(100% - 350px);
        z-index: 4;
        height: 100%;
    }
}

@media only screen and (max-width: 991px) {
    [data-locations] [data-locations-map] {
        display: none;
    }
}

@media only screen and (min-width: 1001px) {
    [data-locations] [data-locations-sidebar] {
        position: absolute;
        width: 350px;
        height: 100%;
        background-color: #fff;
        z-index: 5;
    }
}

[data-locations] [data-locations-sidebar] .wrapper {
    width: auto !important;
    padding-left: 15px;
    padding-right: 15px;
}

[data-locations] [data-locations-sidebar-top] {
    padding-bottom: 20px;
}

@media only screen and (max-width: 991px) {
    [data-locations] [data-locations-sidebar-top] {
        text-align: center;
    }
}

.locations-form {
    width: 305px;
}

#locations-no-results {
    padding: 20px 15px;
}

#locations-no-results p {
    font-style: italic;
}

@media (max-width: 991px) {
    .locations-form {
        margin-left: auto;
        margin-right: auto;
    }
}

[data-filter]:disabled {
    opacity: 0.5;
}

[data-locations] [data-locations-zip-radius] {
    width: 120px;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 8px;
    float: left;
}

[data-locations] [data-locations-city-radius] {
    width: 120px;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 8px;
    float: left;
}

[data-locations] [data-locations-zip]{
    margin-right: 10px;
    width: 120px;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 8px;
    float: left;
}

[data-locations] [data-locations-city] {
    margin-right: 10px;
    width: 120px;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 8px;
    float: left;
}

[data-locations] [data-clear-search] {
    float: left;
    width: 15px;
    margin-left: 10px;
    padding-top: 14px;
    cursor: pointer;
    display: none;
}

@media screen and (max-width: 991px) {

    [data-locations] [data-locations-zip].bump,
    [data-locations] [data-locations-city].bump {
        margin-left: 24px;
    }

    [data-locations] [data-locations-zip-radius],
    [data-locations] [data-locations-city-radius],
    [data-locations] [data-locations-zip],
    [data-locations] [data-locations-city],
    .locations-form-divider {

        float: none !important;
        display: inline-block !important;

    }

    [data-locations] [data-clear-search] {
        float: none;
    }

}

[data-locations] [data-clear-search]:hover {
    opacity: 0.7;
}

.locations-form-divider {
    width: 250px;
    text-align: center;
    display: block;
    margin-top: 14px;
    margin-bottom: 10px;
    font-size: 14px;
    float: left;
}

.locations-form-divider-line {
    display: inline-block;
    width: 80px;
    height: 1px;
    background: #dbdbdb;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    top: -3px;
}

[data-locations] [data-locations-filter] {
    position: relative;
    margin-top: 15px;
}

[data-locations] [data-locations-filter] label {
    display: block;
    margin-bottom: 10px;
}

@media only screen and (max-width: 991px) {
    [data-locations] [data-locations-filter] .filters {
        display: inline-block;
    }
}

[data-locations] [data-locations-filter] .filters .col {
    float: left;
    margin-right: 15px;
}

[data-locations] [data-locations-filter] .filters .col:last-child {
    margin-right: 0;
}

[data-locations] [data-locations-filter] .filters .col:hover {
    opacity: 0.7;
}

[data-locations] [data-locations-filter] .filters .col input:checked~.filter-color {
    opacity: 1;
}

[data-locations] [data-locations-filter] .filters .col label {
    cursor: pointer;
}

[data-locations] [data-locations-filter] .filters .col span {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
}

[data-locations] [data-locations-filter] .filters .col .filter-title {
    position: relative;
    margin-left: 5px;
}

[data-locations] [data-locations-filter] .filters .col .filter-color {
    opacity: 0.2;
    width: 15px;
    height: 15px;
    vertical-align: top;
    display: inline-block;
}

[data-locations] [data-locations-results] {
    overflow-x: hidden;
    overflow-y: auto;
    border-top: 1px solid #dbdbdb;
}

@media (max-width: 991px) {
    [data-locations] [data-locations-results] {
        padding-bottom: 0px !important;
        height: auto !important!
    }
}

[data-locations] [data-locations-results-response] [data-location] {
    position: relative;
    border-top: 1px solid #dbdbdb;
    cursor: pointer;
    background-color: #fff;
    margin-top: -1px;
}

[data-locations] [data-locations-results-response] [data-location]:hover {
    background-color: #fefefe;
}

[data-locations] [data-locations-results-response] [data-location].selected {
    background-color: #eee;
}

[data-locations] [data-locations-results-response] [data-location] [data-infobox] {
    display: none;
}

[data-locations] [data-locations-results-response] [data-location] .location-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 100%;
}

[data-locations] [data-locations-results-response] [data-location] .location-text {
    padding: 15px 15px 15px 23px;
    float: left;
    width: calc(100% - 110px);
}

[data-locations] [data-locations-results-response] [data-location] .location-text .location-title {
    font-size: 14px;
    margin-bottom: 10px;
}

[data-locations] [data-locations-results-response] [data-location] .location-text .location-address {
    font-size: 13px;
}

[data-locations] [data-locations-results-response] [data-location] .location-text .location-distance {
    font-size: 12px;
    font-style: italic;
    margin-top: 10px;
    color: #717273
}

[data-locations] [data-locations-results-response] [data-location] .location-contact {
    padding: 35px 10px 15px 23px;
    float: left;
    width: 100px;
}

@media only screen and (max-width: 767px) {
    [data-locations] [data-locations-results-response] [data-location] .location-contact {
        padding: 35px 0px 15px 10px;
    }
}

[data-locations] [data-locations-results-response] [data-location] .location-contact .location-contact-icon {
    float: left;
    opacity: 1;
    -webkit-transition: opacity, 0.5s, ease;
    -moz-transition: opacity, 0.5s, ease;
    -ms-transition: opacity, 0.5s, ease;
    -o-transition: opacity, 0.5s, ease;
    transition: opacity, 0.5s, ease;
}

[data-locations] [data-locations-results-response] [data-location] .location-contact .location-contact-icon:hover {
    opacity: 0.5;
}

[data-locations] [data-locations-results-response] [data-location] .location-contact .location-contact-icon.location-contact-phone {
    margin-right: 6px;
    font-size: 20px;
    position: relative;
    top: 4px;
}

@media only screen and (min-width: 1001px) {
    [data-locations] [data-locations-results-response] [data-location] .location-contact .location-contact-icon.location-contact-phone {
        display: none;
    }
}

[data-locations] [data-locations-results-response] [data-location] .location-contact .location-contact-icon.location-contact-email {
    margin-left: 6px;
}

[data-locations] [data-locations-results-response] [data-location] .location-contact .location-contact-icon.location-contact-profile {
    margin-left: 20px;
    font-size: 26px;
}

[data-locations] [data-locations-results-response] [data-location]:last-child {
    border-bottom: 1px solid #dbdbdb;
}

[data-locations] [data-locations-results-loading] {
    display: none;
}

[data-locations].loading [data-locations-results-loading] {
    display: block;
}

#location-profile #location-top {
    margin: 30px -15px;
}

@media only screen and (min-width: 1001px) {
    #location-profile #location-top-left {
        padding-right: 0 !important;
    }
}

#location-profile #location-html, #location-profile #location-hours {
    margin-bottom: 30px;
}

#location-profile #location-form textarea {
    height: 100px;
}

#location-profile #location-form h2 {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #bdbdbd;
}

#location-profile #amsd-gallery {
    margin-top: 30px;
}

#location-profile [data-infobox] {
    display: none;
}

.location-text-lightbox {
    padding: 10px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    line-height: 24px;
    color: #fff !important;
}

.location-text-lightbox * {
    color: #fff !important;
}

.location-text {
    line-height: 17px;
}

[data-locations] [data-locations-filter] label {
    line-height: 19px;
}

[data-locations-sidebar-top] h1 {
    padding-top: 30px;
    padding-bottom: 25px;
}

[data-locations-sidebar-top] .select-input {
    margin-top: 0 !important;
}

@media only screen and (min-width: 1001px) {
    #location-profile #location-top-left {
        padding-right: 0 !important;
    }
}

#location-profile #location-html, #location-profile #location-hours {
    margin-bottom: 30px;
}

#location-profile #location-form textarea {
    height: 100px;
}

#location-profile #location-form h2 {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #bdbdbd;
}

#location-profile #amsd-gallery {
    margin-top: 30px;
}

#location-profile [data-infobox] {
    display: none;
}

.location-text-lightbox {
    padding: 10px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    line-height: 24px;
    color: #fff !important;
}

.location-text-lightbox * {
    color: #fff !important;
}

.location-text {
    line-height: 17px;
}

[data-locations] [data-locations-filter] label {
    line-height: 19px;
}

[data-locations-sidebar-top] h1 {
    padding-top: 30px;
    padding-bottom: 25px;
}


/*

Autocomplete

*/

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;   
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    width: 300px;
    overflow: hidden;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    font-family: 'Trade Gothic LT Std Condensed No 18', sans-serif;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}


/*

Map Infobox

*/

.gm-style img  {
    width: 32px;
    height: 32px;
}

.infobox-inner {
    position: relative;
    border: 1px solid #dbdbdb;
    width: 280px;
    height: 175px;
    color: #000;
    background: white;
    z-index: -1;
}

.infobox-inner .infobox-stripe-color {
    position: absolute;
    width: 40px;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
    display: none;
}

.infobox-inner .infobox-stripe-black {
    position: absolute;
    width: 280px;
    height: 100%;
    top: 0;
    left: 40px;
    background: rgba(0, 0, 0, 0.8);
    display: none;
}

.infobox-inner .infobox-photo {
    position: absolute;
    width: 100px;
    top: 50%;
    transform: translateY(-50%);
    left: 18px;
    border: 1px solid #fff;
}

.infobox-inner .infobox-text {
    position: absolute;
    width: 240px;
    top: 20px;
    right: 20px;
}

.infobox-inner .infobox-text .infobox-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

.infobox-inner .infobox-text .infobox-sub-title {
    margin-top: -10px;
    margin-bottom: 10px;
}

.infobox-inner .infobox-text .infobox-title a {
    color: #000 !important;
    text-decoration: none;
}

.infobox-inner .infobox-text .infobox-title a:hover {
    text-decoration: none;
}

.infobox-inner .infobox-text .infobox-address, .infobox-inner .infobox-text .infobox-phone {
    font-size: 12px;
    line-height: 15px;
    color: #000 !important;
    text-decoration: none;
}

.infobox-inner .infobox-icons {
    position: absolute;
    width: 240px;
    right: 20px;
    bottom: 15px;
    height: 25px;
}

.infobox-inner .infobox-icons .infobox-icon {
    position: absolute;
}

.infobox-inner .infobox-icons .infobox-icon path {
    fill: #717273;
}

.infobox-inner .infobox-icons .infobox-icon:hover path {
    fill: #000;
}

.infobox-inner .infobox-icons .infobox-icon-phone {
    left: 0;
}

.infobox-inner .infobox-icons .infobox-icon-email {
    left: 50px;
}

.infobox-inner .infobox-icons .infobox-icon-profile {
    right: 0;
}


/*

Loading Icon

*/


  .sk-fading-circle {
    margin: 40px auto;
    width: 40px;
    height: 40px;
    position: relative; }
    .sk-fading-circle .sk-circle {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .sk-fading-circle .sk-circle:before {
      content: '';
      display: block;
      margin: 0 auto;
      width: 15%;
      height: 15%;
      background-color: #333;
      border-radius: 100%;
      -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
              animation: sk-circleFadeDelay 1.2s infinite ease-in-out both; }
    .sk-fading-circle .sk-circle2 {
      -webkit-transform: rotate(30deg);
          -ms-transform: rotate(30deg);
              transform: rotate(30deg); }
    .sk-fading-circle .sk-circle3 {
      -webkit-transform: rotate(60deg);
          -ms-transform: rotate(60deg);
              transform: rotate(60deg); }
    .sk-fading-circle .sk-circle4 {
      -webkit-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
              transform: rotate(90deg); }
    .sk-fading-circle .sk-circle5 {
      -webkit-transform: rotate(120deg);
          -ms-transform: rotate(120deg);
              transform: rotate(120deg); }
    .sk-fading-circle .sk-circle6 {
      -webkit-transform: rotate(150deg);
          -ms-transform: rotate(150deg);
              transform: rotate(150deg); }
    .sk-fading-circle .sk-circle7 {
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
    .sk-fading-circle .sk-circle8 {
      -webkit-transform: rotate(210deg);
          -ms-transform: rotate(210deg);
              transform: rotate(210deg); }
    .sk-fading-circle .sk-circle9 {
      -webkit-transform: rotate(240deg);
          -ms-transform: rotate(240deg);
              transform: rotate(240deg); }
    .sk-fading-circle .sk-circle10 {
      -webkit-transform: rotate(270deg);
          -ms-transform: rotate(270deg);
              transform: rotate(270deg); }
    .sk-fading-circle .sk-circle11 {
      -webkit-transform: rotate(300deg);
          -ms-transform: rotate(300deg);
              transform: rotate(300deg); }
    .sk-fading-circle .sk-circle12 {
      -webkit-transform: rotate(330deg);
          -ms-transform: rotate(330deg);
              transform: rotate(330deg); }
    .sk-fading-circle .sk-circle2:before {
      -webkit-animation-delay: -1.1s;
              animation-delay: -1.1s; }
    .sk-fading-circle .sk-circle3:before {
      -webkit-animation-delay: -1s;
              animation-delay: -1s; }
    .sk-fading-circle .sk-circle4:before {
      -webkit-animation-delay: -0.9s;
              animation-delay: -0.9s; }
    .sk-fading-circle .sk-circle5:before {
      -webkit-animation-delay: -0.8s;
              animation-delay: -0.8s; }
    .sk-fading-circle .sk-circle6:before {
      -webkit-animation-delay: -0.7s;
              animation-delay: -0.7s; }
    .sk-fading-circle .sk-circle7:before {
      -webkit-animation-delay: -0.6s;
              animation-delay: -0.6s; }
    .sk-fading-circle .sk-circle8:before {
      -webkit-animation-delay: -0.5s;
              animation-delay: -0.5s; }
    .sk-fading-circle .sk-circle9:before {
      -webkit-animation-delay: -0.4s;
              animation-delay: -0.4s; }
    .sk-fading-circle .sk-circle10:before {
      -webkit-animation-delay: -0.3s;
              animation-delay: -0.3s; }
    .sk-fading-circle .sk-circle11:before {
      -webkit-animation-delay: -0.2s;
              animation-delay: -0.2s; }
    .sk-fading-circle .sk-circle12:before {
      -webkit-animation-delay: -0.1s;
              animation-delay: -0.1s; }
  
  @-webkit-keyframes sk-circleFadeDelay {
    0%, 39%, 100% {
      opacity: 0; }
    40% {
      opacity: 1; } }
  
  @keyframes sk-circleFadeDelay {
    0%, 39%, 100% {
      opacity: 0; }
    40% {
      opacity: 1; } }
  